Linux Kernel 'snd_seq_write()' Function Local Buffer Overflow Vulnerability

Bugtraq ID: 103605
Class: Boundary Condition Error
CVE: CVE-2018-7566
Remote: No
Local: Yes
Published: Feb 14 2018 12:00AM
Updated: Feb 14 2018 12:00AM
Credit: long7573@126.com
Vulnerable: Redhat Enterprise Mrg 2
Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Linux kernel 4.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus